ApiLinkedin
Find a LinkedIn organization ID and URN by company URL or slug
GET
/v1/linkedin/organization-lookupAuthorization
accessKey x-access-key<token>
In: header
Query Parameters
company*string
LinkedIn company URL or vanity name, for example https://www.linkedin.com/company/linkedin or linkedin.
Length
1 <= lengthaccountId?string
Integration ID of the LinkedIn account used to authorize the lookup. If omitted, uses the first connected LinkedIn account.
Response Body
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/v1/linkedin/organization-lookup?company=string"{
"success": true,
"organization": {
"id": "string",
"name": "string",
"vanityName": "string",
"urn": "string",
"url": "http://example.com"
}
}{
"error": "string"
}{
"error": "string"
}{
"error": "string"
}